Subject: RE: Atomic STO program

From: "Smith JA (Jack)" <[email-masked]>
Date: Mon, 20 Apr 1998 10:28:09 -0500

Gerd:

If you don't find anything else, I have an old AIM-type program (mainly
ANSI66 FORTRAN) that contains a complete atomic GC-UHF calculation as an
integral part.  It's STO-based, but the basis sets are not built-in (I
just keep a copy of the Clementi/Roetti tables nearby).

- Jack

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 Jack A. Smith             ||
 Union Carbide             || Phone:  (304) 747-5797
 Catalyst Skill Center     || FAX:    (304) 747-4672
 P.O. Box 8361             || 
 S. Charleston, WV  25303  || [email-masked]
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

> I would appretiate if you could inform me of a computer program 
> which is able to compute SCF atomic wavefunctions using
> Slater-type-orbitals and/or hydrogen-type-orbitals.
> Info on how to download or get it would be of importance.
> Thank you very much,
> 
> Gerd
>  
>